<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 白色 -->
    <color name="white">#FFFFFFFF</color>
    <color name="white95">#F2FFFFFF</color>
    <color name="white90">#E6FFFFFF</color>
    <color name="white87">#DEFFFFFF</color>
    <color name="white85">#D9FFFFFF</color>
    <color name="white80">#CCFFFFFF</color>
    <color name="white75">#BFFFFFFF</color>
    <color name="white70">#B3FFFFFF</color>
    <color name="white65">#A6FFFFFF</color>
    <color name="white60">#99FFFFFF</color>
    <color name="white55">#8CFFFFFF</color>
    <color name="white50">#80FFFFFF</color>
    <color name="white53">#87FFFFFF</color>
    <color name="white45">#73FFFFFF</color>
    <color name="white40">#66FFFFFF</color>
    <color name="white35">#59FFFFFF</color>
    <color name="white30">#4DFFFFFF</color>
    <color name="white25">#40FFFFFF</color>
    <color name="white20">#33FFFFFF</color>
    <color name="white15">#26FFFFFF</color>
    <color name="white10">#1AFFFFFF</color>
    <color name="white5">#0DFFFFFF</color>

    <!-- 黑色 -->
    <color name="black">#FF000000</color>
    <color name="black95">#F2000000</color>
    <color name="black90">#E6000000</color>
    <color name="black85">#D9000000</color>
    <color name="black80">#CC000000</color>
    <color name="black75">#B000000F</color>
    <color name="black70">#B3000000</color>
    <color name="black72">#B8000000</color>
    <color name="black65">#A6000000</color>
    <color name="black60">#99000000</color>
    <color name="black55">#8C000000</color>
    <color name="black50">#80000000</color>
    <color name="black45">#73000000</color>
    <color name="black46">#75000000</color>
    <color name="black47">#78000000</color>
    <color name="black40">#66000000</color>
    <color name="black41">#69000000</color>
    <color name="black35">#59000000</color>
    <color name="black30">#4D000000</color>
    <color name="black25">#40000000</color>
    <color name="black28">#47000000</color>
    <color name="black20">#33000000</color>
    <color name="black15">#26000000</color>
    <color name="black10">#1A000000</color>
    <color name="black5">#0D000000</color>

    <!-- 蓝色渐变色 -->
    <color name="blue_gradient1">#FFABA6FF</color>
    <color name="blue_gradient2">#FF8279FF</color>

    <!-- 绿色渐变色 -->
    <color name="green_gradient1">#FF79E8D2</color>
    <color name="green_gradient2">#FF5ACEB8</color>

    <!-- 黄色渐变色 -->
    <color name="yellow_gradient1">#FFFFDB99</color>
    <color name="yellow_gradient2">#FFFFC14D</color>

    <!-- 粉色渐变色 -->
    <color name="pink_gradient1">#FFFFA4B9</color>
    <color name="pink_gradient2">#FFFF7695</color>

    <!-- 粉色渐变色 -->
    <color name="pink_gradient1">#FFFFA4B9</color>
    <color name="pink_gradient2">#FFFF7695</color>

    <!-- 紫色渐变色 -->
    <color name="purple_gradient1">#FFE1BAFF</color>
    <color name="purple_gradient2">#FFBE68FF</color>
    <color name="purple_gradient3">#FF7D46FC</color>
    <color name="purple_gradient4">#FFBC87FF</color>
</resources>